recovery:
  state:
    round: 612
    hash: "00a3173a5ff0da0553e82bf809fb8b870de8b6aa370b84e755d19cb7f05c3754ff4ba1dd61b8a6a683710fbddba763ea"
    timestamp: "2025-10-22T05:58:00.321603800Z"
  bootstrap: null
  package: null
  stream: null
